a        {text-decoration: none}
p        {font-famili: times new roman}
a:link   {color: black}
a:visited {color: black}
a:active {color: black}
a:hover  {color: red; text-decoration: none}
h2     {color: blue; font-style: italic; text-align: center}
h1    {color: 3333ff; text-align: center}
.podtitul { text-align: center; text-decoration: overline}
.poznamka { text-align: center; font style: italic}
.nadpis { text-align: center; font-weight:600; font-size: large}
